
ATA Casting Technology Co., Ltd. - Problem-Bug #595

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

ATA Casting  traceability system delta line

09 May 2024 09:10 - Teeradon Yuensakul

Status: Closed Start date: 08 May 2024

Priority: Normal Due date: 14 May 2024

Assignee: Teeradon Yuensakul % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 48.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: PLC/Mitsubishi OS skills: Not using

Description

nvestigating problems with the Brogwroner line traceability system at ATA Casting

History

#1 - 09 May 2024 16:17 - Teeradon Yuensakul

- Due date changed from 08 May 2024 to 14 May 2024

- % Done changed from 100 to 30

- Estimated time changed from 8.00 h to 40.00 h

- Parent task changed from #508 to #544

I think , Maybe product in some process is skiped , NG or not update to database .So when before packing the worker must scan QR-Code for

checking OK every process . The scanner does not found product information.

#2 - 09 May 2024 16:52 - Teeradon Yuensakul

- Status changed from New to In Progress

#3 - 09 May 2024 16:53 - Teeradon Yuensakul

I think , Maybe product in some process is skiped , NG or not update to database .So when before packing the worker must scan QR-Code for

checking OK every process . The scanner does not found product information.

#4 - 14 May 2024 10:36 - Teeradon Yuensakul

- % Done changed from 30 to 60

#5 - 19 May 2024 17:22 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to ATA Casting Technology Co., Ltd.

- Subject changed from ATA Casting  to ATA Casting  traceability system delta line

#6 - 25 Dec 2024 23:46 - Ryo Nozaki

- Status changed from In Progress to Closed

#7 - 04 Nov 2025 16:47 - Siriwilai Chaiwattanaphon

- % Done changed from 60 to 100
